body.single-product, body.woocommerce-cart, body.woocommerce-checkout {
  background: var(--Color, #F3F3F3);
}

.wc-block-cart {
  display: flex; 
flex-direction: column;
align-items: flex-start;
gap: 24px;
}
.wc-block-cart > div {
  display: flex;
padding: 20px 40px;
flex-direction: column;
justify-content: center;
align-items: flex-end;
gap: 20px;
align-self: stretch;
width: 100% !important;
}

.wc-block-cart .wc-block-cart-item__wrap {
  
  display: flex;
      gap: 20px;
      justify-content: space-around;
      align-items: center;
}
nav.woocommerce-breadcrumb {
  
  padding-top: 40px !important;
  padding-bottom: 32px !important;
  color: var(--Style, #4D4D4D); 
  font-size: 12px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  letter-spacing: 0.48px;
}
nav.woocommerce-breadcrumb a {

  color: var(--Style, #4D4D4D); 
  font-size: 12px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  letter-spacing: 0.48px;

}
form.woocommerce-cart-form th {
  color: var(--Style, #262626); 
font-size: 16px;
font-style: normal;
font-weight: 700;
line-height: normal;
letter-spacing: 0.64px;
text-transform: uppercase;
}
form.woocommerce-cart-form .cart_item .product-name a {
  color: var(--Color-Gray-Gray-900, #232323); 
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 120%; /* 19.2px */
  letter-spacing: 0.32px;
}
form.woocommerce-cart-form .cart_item .product-name p.variation-description {
  color: var(--Color-Gray-Gray-900, #232323); 
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin-top: 0px;
}
.woocommerce-cart main .woocommerce {
  display: flex;
padding: 20px 40px;
flex-direction: column;
justify-content: center;
align-items: normal;
gap: 20px;
align-self: stretch;border-radius: 12px; 
}
.woocommerce-cart main .woocommerce table {
  border-radius: 12px;
background: var(--Color-Base-White, #FFF);
border-width: 0px;
}
.woocommerce-cart main .woocommerce table tr,  .woocommerce-cart main .woocommerce table td{
  border: 0px;
  position: relative;
}
.woocommerce-cart main .woocommerce table.woocommerce-cart-form__contents tbody tr::before {
  content: "";
  width: calc(100% - 80px);
height: 1px;
background: var(--Color-Gray-Gray-100, #D3D3D3);
top: 0px;
left: 50%;
transform: translateX(-50%);
display: block;
position: absolute;
} 
#add_payment_method .cart-collaterals .cart_totals table th, .woocommerce-cart .cart-collaterals .cart_totals table th, .woocommerce-checkout .cart-collaterals .cart_totals table th {
  
  width: calc(100% - 80px);
  float: left;
  padding: 20px 40px;
}
.woocommerce-cart main .woocommerce table  tbody tr.cart_total_head::before {
  content: "";
  width: calc(100% - 80px);
height: 1px;
background: var(--Color-Gray-Gray-100, #D3D3D3);
bottom: 0px;
left: 50%;
transform: translateX(-50%);
display: block;
position: absolute;
}
#add_payment_method .cart-collaterals .cart_totals tr td, #add_payment_method .cart-collaterals .cart_totals tr th, .woocommerce-cart .cart-collaterals .cart_totals tr td, .woocommerce-cart .cart-collaterals .cart_totals tr th, .woocommerce-checkout .cart-collaterals .cart_totals tr td, .woocommerce-checkout .cart-collaterals .cart_totals tr th {
  border: 0px;
}
.wc-proceed-to-checkout a.checkout-button {
  display: flex;
width: 360px;
padding: 12px 20px !important;
justify-content: center;
align-items: center;
align-self: center;
justify-self: center;
gap: 10px;
border-radius: 4px;
background: #AC9D78;
color: var(--Color-Base-White, #FFF); 
font-size: 15px !important;
font-style: normal;
font-weight: 700;
line-height: 140%; /* 21px */
margin-top: 40px;
text-transform: uppercase;
}
.woocommerce-page .woocommerce-cart-form .product-thumbnail { 
  padding: 20px 20px 20px 40px;
  width: 100px;
}
.woocommerce-page .woocommerce-cart-form .product-remove { 
  padding: 20px 40px 20px 20px; 
}
.woocommerce-page .woocommerce-cart-form .qty   {
  display: flex;
  padding: 12px 0px;
  max-width: 45px;
flex-direction: column;
justify-content: center;
align-items: center;border: 1px solid var(--c-8-c-8-c-8, #C8C8C8);
background: var(--ffffff, #FFF);
height: 19px;
}
.woocommerce-page .woocommerce-cart-form .quantity-wrapper button {
  padding: 12px;
  display: flex;
  max-width: 45px;
  flex-direction: column;
  justify-content: center;
  align-items: center;border: 1px solid var(--c-8-c-8-c-8, #C8C8C8);
  background: var(--ffffff, #FFF);
  height: 45px;
  border-radius: 0px;
}
.woocommerce-cart-form .quantity {
  display: flex;
  align-items: center;
  gap: 0 !important;
  justify-content: center;
}

.wp-site-blocks main :where(.wp-element-button, .wp-block-button__link) {
  display: flex;
width: 240px;
padding: 12px 28px;
justify-content: center;
align-items: center;
background-color: transparent;
gap: 10px;
border-radius: 8px;
border: 2px solid var(--Color-Braz-Orange-900, #AC9D78);
color: var(--Color-Braz-Orange-900, #AC9D78);
text-align: center; 
font-size: 14px;
font-style: normal;
font-weight: 700;
line-height: 140%; /* 19.6px */
}
  .woocommerce-page table.cart td.actions .coupon {
  float: right;
}
.woocommerce-cart-form h1 {
  color: var(--Style, #262626); 
font-size: 32px;
font-style: normal;
font-weight: 700;
line-height: normal;
letter-spacing: 1.28px;
margin-bottom: 40px;
margin-top: 0px;
}
.woocommerce a.remove {
  display: block;
  font-size: 1.5em;
  height: 1em;
  width: 1em;
  text-align: center;
  line-height: 1;
  border-radius: 0px; 
  color: #838383 !important; background: var(--e-6-e-6-e-6, #E6E6E6);
  text-decoration: none;
  font-weight: 700;
  border: 0;
}
.woocommerce a.remove:hover {
  color: #E6E6E6 !important;
  background: #838383;
}
.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
  float: right;
  width: 100%;
}
.single-product .product {
  display: flex; 
padding: 40px 80px 80px 80px;
flex-direction: column;
align-items: flex-start;
gap: 40px;border-radius: 12px;
background: var(--Color-Base-White, #FFF);
}
.single-product .product .prodTop {
  display: flex
;
  gap: 80px;
}
#tns1 { 
  height: 115px;
  display: flex
;
}
.tns-controls {
  position: relative;
  z-index: 99999;
}
.tns-controls button:first-of-type {
  position: absolute;
  top: 25px;
  left: 0px;
  transform: rotate(180deg);
}
.tns-controls button:last-of-type{
  position: absolute;
  top: 25px;
  right: 0px;
}
.tns-controls button {
  display: flex;
height: 67px;
padding: 4px 7px;
justify-content: center;
align-items: center;
background-color: transparent;
border: 0px;
gap: 10px;
color:#000;
}
.custom-variant-discount-badge {
  display: flex;
width: fit-content;
padding: 4px 8px;
align-items: flex-start;
gap: 10px;
background: var(--Color-Braz-Orange-900, #AC9D78);
color: var(--Color-Base-White, #FFF); 
font-size: 14px;
font-style: normal;
font-weight: 700;
line-height: normal;
letter-spacing: 0.28px;
text-transform: uppercase;
}
.single-product .product .summary {
  display: flex
;
  flex-direction: column;
  gap: 20px;
}
.single-product .product .product_title  {
  color: var(--Color-Gray-Gray-900, #232323);
leading-trim: both;
text-edge: cap; 
font-size: 28px;
font-style: normal;
font-weight: 700;
line-height: 130%; /* 36.4px */
letter-spacing: 0.56px;
}
.single-product .product .variations #pojemnosc {
  display: none;
}
.single-product .product .summary p {
  margin-top: 0px;
  margin-bottom: 0px;
}
.single-product .product .product-points {
  text-decoration: none;
  list-style: none;
  padding: 0px;
}
.single-product .product .summary .variations tr {
  gap: 4px;
  display: flex
  ;
      flex-direction: column;
}
.single-product .product .summary .variations .attribute-buttons {
display: flex;
gap: 12px;
}
.single-product .product .summary .variations .attribute-button {
  display: flex;
  padding: 8px 16px;
  border: 0px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  color: var(--Color-Gray-Gray-900, #232323); 
font-size: 14px;
font-style: normal;
font-weight: 700;
line-height: normal;
letter-spacing: 0.56px; background: var(--Color-Gray-Gray-50, #E9E9E9); 
}
.single-product .product .summary .reset_variations {
  visibility: visible;
  color: #8d8d8d;
  text-decoration: none;
}
.single-product .product .summary .variations .attribute-button.selected {
  
  color: var(--Color-Gray-Gray-900, #E9E9E9);
  background: var(--Color-Gray-Gray-50, #232323); 
}
.single-product .product .product-points li {
  color: var(--Color-Gray-Gray-900, #232323); 
  font-size: 15px;
  font-style: normal;
  font-weight: 700;
  line-height: 120%; /* 18px */
  letter-spacing: 0.3px;
  padding-left: 30px;
  position: relative;
  margin-bottom: 8px;
}
.single-product .product .product-points li:before {
  content: "";
  width: 20px;
  height: 20px;
  left: 0px;
  top: 50%;
  transform: translateY(-50%);
  position: absolute;
  display: block;
  background-repeat: no-repeat;
  background-position: center;
  background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" viewBox="0 0 16 16" fill="none"><circle cx="8" cy="8" r="7.5" fill="white" stroke="%23AC9D78"/><path d="M5 7.5L7.5 10L11.5 6" stroke="%23AC9D78"/></svg>');
}
.single-product .product .price { 
    display: flex
;
    flex-direction: row-reverse;
    gap: 20px;
    justify-content: flex-end; 
}
.single-product .product .price .woocommerce-Price-amount {
  color: var(--Color-Gray-Gray-900, #232323);
  text-align: center; 
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: 120%; /* 28.8px */
  letter-spacing: 0.48px;
}
.single-product .product .price del .woocommerce-Price-amount {color: var(--Color-Gray-Gray-700, #4F4F4F);
  text-align: center; 
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 120%; /* 19.2px */
  letter-spacing: 0.32px;
  text-decoration-line: strikethrough;
}
.single-product .product .single_variation_wrap {
  display: flex
;
  flex-direction: column;
  gap: 12px;
}
.single-product .product .woocommerce-variation-add-to-cart {
  display: flex
;
  flex-direction: column;
  gap: 16px;border: 0px solid var(--Color-Gray-Gray-50, #E9E9E9);
  background: var(--Color-Base-White, #FFF);
}
.single-product .product .woocommerce-variation-add-to-cart .quantity {

  position: relative;
  padding-left: 120px;
}
.single-product .product .woocommerce-variation-add-to-cart .qty{
  display: flex;
padding: 8px 12px;
align-items: center;
gap: 12px;
color: var(--Color-Gray-Gray-900, #232323); 
font-size: 14px;
font-style: normal;
font-weight: 400;
line-height: normal;
}
.single-product .product .woocommerce-variation-add-to-cart .quantity::before {
  content: "Ilość sztuk:";
  color: var(--Color-Gray-Gray-900, #232323); 
font-size: 14px;
font-style: normal;
font-weight: 400;
line-height: normal;
position: absolute;
top: 50%;
left: 0px;
transform: translateY(-50%);
}
.single-product .product .woocommerce-variation-add-to-cart .single_add_to_cart_button{
  display: flex;
width: 360px;
padding: 12px 20px;
justify-content: center;
align-items: center;
gap: 10px;
border-radius: 4px;
background: #AC9D78;
color: var(--Color-Base-White, #FFF); 
font-size: 16px;
font-style: normal;
font-weight: 700;
line-height: normal;
letter-spacing: 0.32px;
text-transform: uppercase;
}
.single-product .product .separatorBefore {
  position: relative;
}
#shopWrapper {
  display: flex
;
  gap: 20px;
}
.separatorBefore h2 { 
    margin-top: 40px; 
}
.single-product .product .separatorBefore::before   {
  content: "";
  height: 2px;
  border-radius: 50%;
  width: 100%;
  position: absolute;
  top: 0px;
  left: 50%;
  transform: translateX(-50%);
  background-color: #D3D3D3;
}
.single-product .related.products h2{ 
    color: var(--Color-Gray-Gray-900, #232323);
    text-align: center;
    /* font-family: Montserrat; */
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: normal; 
}
ul.products  li {
  display: flex; 
  padding: 16px !important;
  width: calc(100% - 46px) !important;
  flex-direction: column;
  align-items: center;
  gap: 0px !important;
  margin: 0px !important;
  border-radius: 12px;
  border: 2px solid var(--Color-Braz-Orange-50, #F7F5F2) !important;
  background: var(--Color-Base-White, #FFF);
  
}
ul.products  li:hover {
  border-radius: 12px;
  border: 2px solid var(--Color-Braz-Orange-400, #D6CEBC);
  background: var(--Color-Base-White, #FFF); 
}
ul.products  li:hover img {
opacity: 0.5;
}
ul.products li:hover .add_to_cart_button { 
  border-radius: 8px;
background: var(--Color-Braz-Orange-900, #AC9D78);
color: var(--Color-Base-White, #FFF);
text-align: center; 
font-size: 14px;
font-style: normal;
font-weight: 700;
line-height: 140%; /* 19.6px */
}
#close-missing-attributes, .continueShoppingButton { 
  display: flex; 
  padding: 8px 28px !important;
  width: calc(100% - 46px) !important;
  flex-direction: column;
  align-items: center;
  gap: 0px !important;
  margin: 0px auto !important;
  border-radius: 12px;
  background: var(--Color-Base-White, #FFF); 
  color: var(--Color-Braz-Orange-900, #D6CEBC);
  border: 2px solid var(--Color-Braz-Orange-50, #D6CEBC)  ;
text-align: center; 
font-size: 14px;
font-style: normal;
font-weight: 700;
line-height: 140%; /* 19.6px */
}
#missing-attributes-popup {
  border-radius: 12px;
}
#close-missing-attributes:hover, .continueShoppingButton:hover {
  
  border-radius: 12px;
  
  border: 2px solid var(--Color-Braz-Orange-400, #AC9D78);
  background: var(--Color-Base-White, #FFF);
  color: var(--Color-Braz-Orange-900, #AC9D78);
}
ul.products  li img {
  height: 300px !important;
  width: 100% !important;
  object-fit: cover;
}
ul.products::before {
  display: none !important;
}
.custom-category-header {
  border-radius: 12px 12px 0px 0px;
background: var(--Color-Gray-Gray-800, #393939);
  display: flex;
padding: 16px 12px;
justify-content: center;
align-items: center;
gap: 10px;
align-self: stretch;
  color: var(--Color-Base-White, #FFF);
text-align: center; 
font-size: 18px;
font-style: normal;
font-weight: 700;
line-height: normal;
text-transform: uppercase;
}
.filter-panel {
  display: flex;
padding: 0px 0px 36px 0px;

border-radius: 12px 12px 0px 0px;
flex-direction: column;
align-items: flex-start;
gap: 16px;
align-self: stretch;
border-radius: 0px 0px 12px 12px;
background: var(--Color-Braz-Orange-50, #F7F5F2);
}
ul.products {
  display: grid
;
  gap: 20px;
  grid-template-columns: repeat(3, auto); 
}
ul.products li .onsale {
  display: flex
;
  padding: 4px 8px;
  justify-content: center;
  align-items: center;
  gap: 10px;
  border-radius: 2px;
  line-height: 1em !important;
  background: var(--Color-Braz-Orange-100, #EEEBE4);
  color: var(--Color-Gray-Gray-900, #232323);
  font-size: 10px;
  min-height: auto;
  font-style: normal;
  font-weight: 700;
  line-height: 120%;
  text-transform: uppercase;
  position: absolute;
  left: 16px !important;
  right: auto !important;
  top: 16px !important;
}
ul.products li.type-product .woocommerce-loop-product__title {
  color: var(--Color-Gray-Gray-900, #232323); 
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  text-align: left;
  line-height: 100%; /* 18px */
  letter-spacing: 0.36px;
}
ul.products li.type-product .woocommerce-Price-amount {
  color: var(--Color-Gray-Gray-900, #232323); 
font-size: 15px !important;
font-style: normal;
font-weight: 600;
line-height: 100%; /* 15px */
letter-spacing: 0.3px;
}
ul.products li .add_to_cart_button {
  display: flex;
  padding: 8px 28px;
  width: initial;
  justify-content: center;
  align-items: center;
  gap: 10px;
  align-self: stretch;
  border-radius: 8px;
border: 2px solid var(--Color-Braz-Orange-900, #AC9D78);
color: var(--Color-Braz-Orange-900, #AC9D78);
text-align: center; 
font-size: 14px;
font-style: normal;
font-weight: 700;
line-height: 140%; /* 19.6px */
}
.shop-sidebar {
  max-width: 280px;
  margin-bottom: 20px;
  width: 24%;
}

.toggle-filters {
  display: none;
  background-color: #eee;
  padding: 10px 15px;
  margin-bottom: 10px;
  border: none;
  cursor: pointer;
}
.filterSection {
  padding: 0px 16px;
  order: 3;
}
.filterSection h3 {
  color: var(--Color-Gray-Gray-900, #232323); 
font-size: 16px;
font-style: normal;
font-weight: 700;
line-height: 140%; /* 22.4px */
letter-spacing: 0.32px;
}
.filterSection ul {
  padding: 0px;
  list-style: none;
}
.filterSection.buttons {
  margin-top: 20px;
  display: flex; 
  gap: 12px;
flex-direction: column;
}
.filterSection input[type="checkbox"] {
  accent-color: #AC9D78; 
  color: white;
  width: 16px;
  height: 16px;
  }
.filterSection.buttons button, .filterSection.buttons a  {
  display: flex;
padding: 12px 28px;
background-color: transparent;
justify-content: center;
align-items: center;
gap: 10px;
align-self: stretch;
border-radius: 8px;
border: 2px solid var(--Color-Braz-Orange-900, #AC9D78);
color: var(--Color-Braz-Orange-900, #AC9D78);
text-align: center; 
text-decoration: none;
font-size: 14px;
font-style: normal;
font-weight: 700;
line-height: 140%; /* 19.6px */
}
.filterSection.filter22 {
  order: 1
}
.filterSection.pojemnosc {
  order: 2
}
.filter-panel {
  display: block;
}
.woocommerce-checkout #customer_details > div, #order_review { 
  padding: 20px 40px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 20px;
  align-self: stretch;
  border-radius: 12px;
background: var(--Color-Base-White, #FFF);
margin-bottom: 40px;

} 
.woocommerce-checkout-review-order-table .product-quantity {
  display: none;
}
.woocommerce form .form-row .woocommerce-input-wrapper .select2-container .select2-selection--single .select2-selection__rendered{
  border-radius: 4px;
border: 1px solid var(--Color-Gray-Gray-50, #E9E9E9);
background: var(--Color-Base-White, #FFF);
}
.checkout-product-with-thumbnail .variantData  {
  display: flex;
  gap: 24px;
  color: var(--Color-Gray-Gray-900, #232323); 
  font-size: 15px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  letter-spacing: 0.3px;
}
.checkout-product-with-thumbnail .variantData small {
  position: relative;
}
.checkout-product-with-thumbnail .variantData small:not(:last-of-type)::after {
  content: "";
  width: 1px;
  background-color: #CECECE;
  height: 12px;
  position: absolute;
  right: -12px;
  top: 3px;
}
#order_review table .woocommerce-shipping-totals.shipping {
  
  display: flex
  ;
      flex-direction: column; 
      margin-right: -90px;
}
#order_review table .woocommerce-shipping-totals.shipping > *{
  
  width: 100%;
}
#order_review table .woocommerce-shipping-totals.shipping input[type='radio'], #shipping_method input[type='radio'] {
  opacity: 0;
}
#order_review table .woocommerce-shipping-totals.shipping label, #shipping_method label {
 
  position: relative;
  padding-left: 20px;
  font-weight: 400 !important;
}
#order_review table .woocommerce-shipping-totals.shipping input[type='radio'] ~ label:before, #shipping_method input[type='radio'] ~ label:before {
  width: 17px;
  height: 17px;
  border-radius: 17px;
  top: 2px;
  left: -18px;
  position: absolute;
  background-color: #fff;
  content: '';
  display: inline-block;
  visibility: visible;
  border: 1px solid #ac9d78;
}

#order_review table .woocommerce-shipping-totals.shipping input[type='radio']:checked ~ label:after, #shipping_method input[type='radio']:checked ~ label:after{
  width: 11px;
  height: 11px;
  border-radius: 15px;
  top: 4px;
  left: -16px;
  position: absolute;
  background-color: #ac9d78;
  content: '';
  display: inline-block;
  visibility: visible;
  border: 2px solid white;
}
#order_review table, #order_review table tr.cart_item:first-of-type td {
  border: 0px;
}
#order_review table th.product-name , #order_review table th.product-total, #order_review table .woocommerce-shipping-totals.shipping th, #order_review table tfoot .order-total {
  border-radius: 4px;
background: var(--Color-Braz-Orange-50, #F7F5F2);
border: 0px;
}
#order_review .cart_item .product-name {
  display: flex;
}
.checkout-product-with-thumbnail {
  display: flex;
}
.checkout-product-with-thumbnail > span { 
    display: flex;
    
  font-weight: 700;
    flex-direction: column; 
}
.woocommerce form .form-row .woocommerce-input-wrapper  .input-text {
  border-radius: 4px;
background: var(--Color, #F3F3F3);
display: flex;
height: 40px;
padding: 16px 12px;
align-items: center;
align-self: stretch;
border: 0px;
}
.woocommerce-page table.shop_table {
  width: 100%; 
}
.woocommerce-page table.shop_table .product-total {
max-width: 90px;
width: 90px;
}

.custom-add-to-cart-popup {
	position: fixed;
	top: 0; left: 0; right: 0; bottom: 0;
	background: rgba(0,0,0,0.6);
	display: flex;
	justify-content: center;
	align-items: center;
	z-index: 9999;
}
.custom-add-to-cart-popup .popup-inner {
	background: #fff;
	padding: 20px;
	border-radius: 10px;
	text-align: center;
}
.custom-add-to-cart-popup .buttons {
	margin-top: 15px;
} 
.custom-add-to-cart-popup .buttons .continueShoppingButton {
  display: flex; 
  padding: 16px;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  gap: 16px; border-radius: 8px;
  
  width: fit-content !important;
  text-decoration: none;
  color: var(--Color-Braz-Orange-900, #AC9D78);
  border: 2px solid var(--Color-Braz-Orange-50, #AC9D78)  ;
  display: flex;
padding: 8px 28px;
justify-content: center;
align-items: center;
gap: 10px;
align-self: stretch;
}
.custom-add-to-cart-popup .buttons .continueShoppingButton:hover {

  border: 2px solid var(--Color-Braz-Orange-50, #F7F5F2);
  background: var(--Color-Base-White, #FFF);
}
.products-block-woo.ciemne .product-attribute, .products-block-woo.ciemne .product-attribute small, .products-block-woo.ciemne .product-attribute strong {
  
  color: var(--Color-Gray-Gray-900, #f1f1f1); 
}
.woocommerce-account .woocommerce-MyAccount-navigation li a {
  color: #232323;
}
.product-attribute {
  color: var(--Color-Gray-Gray-900, #232323); 
font-size: 15px;
font-style: normal;
font-weight: 400;
line-height: 100%; /* 15px */
letter-spacing: 0.3px;
display: flex;
flex-direction: column;
}
.product-attribute small { 
  color: var(--Color-Gray-Gray-900, #232323); 
font-size: 15px;
font-style: normal;
font-weight: 400;
line-height: 100%; /* 15px */
letter-spacing: 0.3px;
}
.single-product .related.products .products.columns-4 {

  grid-template-columns: repeat(4, auto);
}
.product-attribute strong {
  color: var(--Color-Gray-Gray-600, #656565); 
  font-size: 15px;
  font-style: normal;
  font-weight: 400;
  line-height: 100%; /* 15px */
  letter-spacing: 0.3px;
  padding-bottom: 4px;
}
.woocommerce span.onsale {
  display: none;
}
.custom-add-to-cart-popup .buttons .goToCartButton, .toggle-filters {
  display: flex;
  padding: 8px 28px !important;
  width: fit-content !important;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  gap: 10px;border-radius: 8px;
  background: var(--Color-Braz-Orange-900, #AC9D78);
  color: var(--Color-Base-White, #FFF);
text-align: center; 
font-size: 14px;
font-style: normal;
font-weight: 700;
line-height: 140%; /* 19.6px */
text-transform: uppercase;
}
.custom-add-to-cart-popup .buttons .goToCartButton:hover, .toggle-filters {
  border-radius: 8px;
  background: var(--Color-Braz-Orange-600, #C5BAA1);
}


@media (max-width: 768px) {
  .toggle-filters {
      display: block;
  }

  .filter-panel {
      display: none;
  }

  .filter-panel.open {
      display: block;
  }
}
@media screen and (min-width: 769px) {
  .woocommerce-cart main .woocommerce table .product-price {
    min-width: 230px;
}

}
@media (max-width: 492px) {
  .woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last {
    width: 100%; 
}
.woocommerce-checkout #customer_details > div, #order_review {
  padding: 20px 16px;
}
#modal-1 .btnSecondary {
  display: block;
}
.checkout-product-with-thumbnail .variantData { 
  flex-direction: column;
  gap: 4px;
}
  .wp-block-woocommerce-filled-mini-cart-contents-block { 
  height: calc(100% - 70px); 
}
.wc-block-mini-cart__template-part  { 
  padding-top: 70px;
}
.checkout-product-with-thumbnail > img {
  display: none;
}
h2.wc-block-mini-cart__title { 
  font-size: 22px;
}
.checkout-product-with-thumbnail .variantData small:not(:last-of-type)::after, .woocommerce-cart main .woocommerce table tbody tr.cart_total_head::before {
  display: none;
}
  .single-product .product .prodTop { 
    gap: 30px;
    flex-direction: column;
    max-width: 100%;
}
.woocommerce-cart main .product-price {
  display: none;
}
.woocommerce-cart main .product-price::before {
  display: none;
}
.woocommerce-cart main .quantity-wrapper {
  
  justify-self: flex-end;
}
/* .woocommerce-cart main .woocommerce {
  display: flex;
  padding: 20px 16px;
}  */
.wc-proceed-to-checkout a.checkout-button { 
  width: 80%;
}
  .woocommerce-cart main .woocommerce {
      display: flex;
      padding: 0px 4px;
  } 
  .woocommerce-page table.cart td.actions .coupon > * {
    width: 80% !important;
  }
  .woocommerce-page table.cart td.actions .coupon {
    display: flex
;
    gap: 12px;
    flex-direction: column;
    float: none;
}
  .woocommerce-cart main .woocommerce table.woocommerce-cart-form__contents tbody tr::before {
    display: none;
  }
.single-product .product .woocommerce-variation-add-to-cart .single_add_to_cart_button { 
  width: 100%;
}
.single-product .product {
  display: flex;
  padding: 40px 16px 40px 16px;
  margin: 0 16px;
}
.single-product .related.products .products.columns-4 {
  grid-template-columns: repeat(1, auto);
}
  #shopWrapper {
    flex-direction: column;
  }
  .filter-panel.open { 
    width: calc(100vw - 32px);
    left: 16px;
    position: absolute;
    z-index: 999;
  }
  .filter-panel.open h3 {
    margin-top: 6px;
    margin-bottom: 6px;
  }
  #shopWrapper .shop-sidebar {
    
    margin: auto;
  }
  ul.products { 
    grid-template-columns: repeat(1, auto);
    padding: 0 16px !important;
}
.woocommerce-products-header, nav.woocommerce-breadcrumb {
  padding: 0 16px !important;
  padding-top: 20px !important;
}
}


